"use strict";

var _interopRequireDefault = require("@babel/runtime/helpers/interopRequireDefault");

Object.defineProperty(exports, "__esModule", {
  value: true
});
Object.defineProperty(exports, "DynamoDBConnector", {
  enumerable: true,
  get: function () {
    return _dynamodb.default;
  }
});
Object.defineProperty(exports, "EventBridgeConnector", {
  enumerable: true,
  get: function () {
    return _eventbridge.default;
  }
});
Object.defineProperty(exports, "FirehoseConnector", {
  enumerable: true,
  get: function () {
    return _firehose.default;
  }
});
Object.defineProperty(exports, "KinesisConnector", {
  enumerable: true,
  get: function () {
    return _kinesis.default;
  }
});
Object.defineProperty(exports, "S3Connector", {
  enumerable: true,
  get: function () {
    return _s.default;
  }
});
Object.defineProperty(exports, "SnsConnector", {
  enumerable: true,
  get: function () {
    return _sns.default;
  }
});
Object.defineProperty(exports, "SqsConnector", {
  enumerable: true,
  get: function () {
    return _sqs.default;
  }
});

var _dynamodb = _interopRequireDefault(require("./dynamodb"));

var _eventbridge = _interopRequireDefault(require("./eventbridge"));

var _firehose = _interopRequireDefault(require("./firehose"));

var _kinesis = _interopRequireDefault(require("./kinesis"));

var _s = _interopRequireDefault(require("./s3"));

var _sns = _interopRequireDefault(require("./sns"));

var _sqs = _interopRequireDefault(require("./sqs"));