"use strict";

var _interopRequireDefault = require("@babel/runtime/helpers/interopRequireDefault");

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.toEventBridgeRecord = exports.fromEventBridge = void 0;

var _highland = _interopRequireDefault(require("highland"));

var _utils = require("../utils");

const fromEventBridge = event => (0, _highland.default)([{
  // create a unit-of-work for the single event
  // create a stream to work with the rest of the framework
  record: event
}]).map((0, _utils.faulty)(uow => ({ ...uow,
  event: {
    id: uow.record.detail.id || uow.record.id,
    ...JSON.parse(uow.record.detail)
  }
}))); // test helper


exports.fromEventBridge = fromEventBridge;

const toEventBridgeRecord = event => ({
  'version': '0',
  'id': '0',
  'source': 'test',
  // 'account': '0123456789012',
  // 'time': '2020-03-30T08:26:41Z',
  'region': 'us-west-1',
  // 'resources': [],
  'detail-type': event.type,
  'detail': JSON.stringify(event)
});

exports.toEventBridgeRecord = toEventBridgeRecord;